@charset "utf-8";
/* CSS Document */
body{ background-color:#FFFFFF; font-size:12px;color:#000000; width:1382px; margin:auto;}
*{ margin:0; padding:0;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;color:#000;}
ul{margin:0;border:0;padding:0;}
li{list-style:none; position:relative;vertical-align:bottom;}
@charset "utf-8";
img { border: 0px; }

p.copy_right {
	width: 750px;
	margin: 30px auto 0 auto;
	clear: both;
	font-size: 1.2em;
	letter-spacing: 1px;
	text-align: center;
}
p.copy_right a {color: #1D68AF;}
p.copy_right a:hover {text-decoration: none;}

/* examples_body */
.bx_wrap ul img { border: 1px solid #999;}
.bx_wrap a.prev {width: 27px;height: 34px;line-height: 17px;outline-style: none;outline-width: 0;position: absolute;top:73px;left:722px;
text-indent: -9999px;background: url(../images/leftarrow.jpg) no-repeat left;}
.bx_wrap a.next {width:27px;height:34px;line-height:17px;left:956px;outline-style:none;outline-width:0;position:absolute;top:73px;
text-indent: -9999px;background: url(../images/rightarrow.jpg) no-repeat right;}
#example1 li{width:100px; height:127px;}
#example1 li a:hover{color:#0081CC;}

.top{width:1382px; height:138px; border-bottom:solid 8px #EAEBED;}
.topleft{width:872px; height:138px; padding-left:191px; float:left;}
.topright{width:160px; height:32px; float:left; padding-top:56px;}
.menu{width:872px; height:38px; float:left;}
.menu li{width:101px; height:38px; float:left; background:url(../images/triangle.jpg) no-repeat 84px 17px; text-align:center;}
.menu li a{font-family:"微软雅黑"; font-size:14px; color:#333333; line-height:38px; display:block;}
.menu li a:hover{color:#FFFFFF; background:url(../images/backblue.jpg);}
.topright li{width:60px; height:12px; float:left; text-align:center;}
.topright li a{color:#333333; line-height:12px;}
.topright li a:hover{color:#0972B4;}
.banner{width:1382px; height:608px;}
#focus {width:1382px; height:608px; clear both; overflow:hidden; position:relative; float:left;}
#focus ul {width:1382px; height: 608px; float:left; position:absolute; clear: both; padding:0px; margin:0px;}
#focus ul li {float:left; width: 1382px; height:608px; overflow: hidden; position: relative; padding:0px; margin:0px;}
.indexcontent{width:993px; height:186px; background:url(../images/main.png);}
.indexabout{width:245px; height:186px; float:left; padding-left:25px;}
.indextitle{width:245px; height:55px; float:left; font-size:14px; color:#848688; line-height:55px;}
.indextitle span{color:#1364A1; font-weight:bold;}
.aboutcontent{width:237px; height:105px; float:left; color:#333333; line-height:16px;}
.aboutcontent a:hover{color:#1364A1;}
.aboutcontent li{width:252px; height:27px; margin-left:171px; border-bottom:dashed 1px #CCCCCC; background:url(../images/orangetri.jpg) no-repeat 0px 9px; line-height:27px;}
.aboutcontent li a{color:#2F2F2F; padding-left:10px;}
.aboutcontent li a:hover{color:#1364A1;}
.leftarrow,.rightarrow{width:16px; height:25px; float:left; padding-top:30px;}
.pro_show li{width:103px; height:127px; float:left; margin-left:4px; margin-right:1px; text-align:center;}
.pro_show li img{border:solid 1px #B3B0B0;}
.pro_show li p{color:#0081CC; padding-top:5px;}
.aboutus{width:954px; height:452px; margin:auto;}
.aboutleft{width:206px; height:421px; float:left; border-right:solid 1px #cccccc; background:url(../images/product.jpg) no-repeat 0px 30px;}
.aboutleft li{width:191px; height:25px; border-bottom:solid 1px #F4F4F4; padding-left:2px; background:url(../images/spot.jpg) no-repeat 5px 12px;}
.aboutleft li a{line-height:25px; font-size:13px; color:#454545; margin-left:15px;}
.aboutleft li a:hover{color:#1364A1;}
.aboutright{width:730px; height:452px; margin-left:15px; float:left;}
.inhuaen{width:730px; height:58px; float:left; background:url(../images/house.jpg) no-repeat 5px 28px; border-bottom:solid 1px #D0DDB4;}
.inhuaen p,.inhuaen a{color:#454545; line-height:70px;}
.inhuaen p{margin-left:30px;}
.inhuaen p a:hover{color:#1364A1;}
.aboutbottom{width:1000px; height:38px; margin:auto; border-top:solid 1px #D2D2D2; color:#333333; line-height:38px; background:url(../images/zhichi.jpg) no-repeat 950px 12px;}
.aboutbottom span{margin-left:380px;}
.news_lists li{width:680px; height:86px; border-bottom:solid 1px #F4F4F4;}
.thenewstitle{width:680px; height:30px; float:left;}
.thenewstitle a{font-size:14px; color:#454545; line-height:30px; font-weight:bold;}
.thenewstitle a:hover{color:#1364A1;}
.thenewsdate{width:202px; height:23px; float:left; background:#F9F9F9; color:#454545; line-height:30px;}
.theprolist{width:730px; height:363px; float:left;}
.theprolist li{width:210px; height:165px; float:left; margin-left:10px; margin-right:10px; padding-top:9px; padding-bottom:5px;}
.theprolist li img{border:solid 1px #454545;}
.theprolist li p{text-align:center; line-height:16px;}
.theprolist li a:hover{color:#1364A1;}
.thepictures{width:730px; float:left;}
.thepictures li{width:320px; height:250px; float:left; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:
10px;}
.thepictures li img{border:solid 1px #454545;}
.thepictures li p{text-align:center; line-height:30px;}
.thepictures li a:hover{color:#1364A1;}